Public Class FormularzGłówny
    Private Sub btnZmieńWymiary_Click(sender As Object, e As EventArgs) Handles btnZmieńWymiary.Click
        Dim intWysokość As Integer
        Dim intSzerokość As Integer

        For intSzerokość = 1 To 100
            For intWysokość = 1 To 100
                lblEtykieta.Width = intSzerokość
                lblEtykieta.Height = intWysokość
                lblEtykieta.Refresh()
            Next
        Next
    End Sub
End Class
